<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="Test Name: Search Tests">
  
  <test name="Search Roles Test">
	<classes>
  		<class name="tests.feature.search.searchRolesPageTest.searchRolesPageTest"/>
  	</classes>
  </test>
  
    <test name="Search Classes Test">
	<classes>
  		<class name="tests.feature.search.searchClassesPageTest.searchClassesPageTest"/>
  	</classes>
  </test>
  
  <test name="Search Groups Test">
	<classes>
  		<class name="tests.feature.search.searchGroupsPageTest.searchGroupsPageTest"/>
  	</classes>
  </test>
  
    <test name="Search Lessons Test">
	<classes>
  		<class name="tests.feature.search.searchLessonsPageTest.searchLessonsPageTest"/>
  	</classes>
  </test>
  
    <test name="Search Exams Test">
	<classes>
  		<class name="tests.feature.search.searchExamsPageTest.searchExamsPageTest"/>
  	</classes>
  </test>
  
  
  </suite> <!-- Suite -->